fieldLayouts:
  43e2bca9-0b47-4576-9054-320e6ed3ae71:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: c776b845-2f4b-4f9b-b39f-1802a3fec92a # Inner Banner Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7157b139-4837-416f-8e61-4f1c4304e457 # Inner Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Page Info'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 0a464854-9c86-4e84-8c62-a59b014f891c # Pricing Panels Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7e993599-a1cd-4b77-b689-80957d9dfceb # Pricing Panels Heading Highlight
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 54c0b8c1-06b6-4504-af20-6e5644b6f4f0 # Pricing Panels Yearly
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f3d29e12-6195-48f9-98da-0a834ff07e0b # Pricing Panels 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 985ee4bb-773a-4109-a5d7-edf5cf00fc6f # Pricing Panel Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Pricing Panel'
        sortOrder: 3
      -
        elements:
          -
            fieldUid: fadaed94-4867-40f0-9aba-16f597bf2301 # Pricing Tables Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0950b788-30b7-4eb2-8e20-2ffebd8a87bc # Pricing Tables Heading Highlight
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8f4273ff-9f0e-455d-8f5e-3a1470be9015 # Pricing Table Include Prices
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1f580a7f-2d5a-4b81-8cb3-92c2fbbb1a95 # Pricing Table Prices
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f7e5daf8-8b11-4c57-b8ff-d77da9844f9d # Pricing Table Heading Options
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3e8ed691-dd2f-4b69-91ea-86c9766dee83 # Pricing Table Features
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4d305b2b-66eb-434d-8e69-686f00181908 # Pricing Table Buttons
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Pricing Table'
        sortOrder: 4
      -
        elements:
          -
            fieldUid: f329f79f-b69e-4cbb-8274-e579309b2c92 # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 60eb09b3-e9d9-44b1-996d-6ca8c4029273 # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 235e3140-b738-422c-bb6f-60716dd49dea # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bf581236-8dfc-4a8b-9318-96c20d3d29b6 # Facebook Description 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 48145ab4-cabe-4c3a-9400-49b38fdf6951 # Open Graph Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 753f1720-7610-4208-aace-380ef5b75d68 # Open Graph Image Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 5
handle: default
hasTitleField: true
name: Default
section: dec08c21-8d7d-4b39-bb63-8adee8b20e02 # Services
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
